phoenix-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Jean-Marc Spaggiari <jean-m...@spaggiari.org>
Subject Re: First steps: Could not find or load main class sqlline.SqlLine
Date Wed, 27 Aug 2014 00:11:45 GMT
Hi James,

I can see 4.0.1 and 4.0, but not 4.1. Which branch will be used for 4.1?
Will it be from 4.0.1?

Thanks,

JM


2014-08-26 19:54 GMT-04:00 James Taylor <jamestaylor@apache.org>:

> Thanks, JM. It'd be great to have support for Phoenix 4.1 once it's
> officially released (hopefully in a few days if the RC holds up).
>
>
> On Tue, Aug 26, 2014 at 4:46 PM, Jean-Marc Spaggiari
> <jean-marc@spaggiari.org> wrote:
> > I faced this and also, BigTop doesn't compile against Phoenix 4.0.1. And
> > Phoenix 4.0 has an hbase-default.xml issue with Hadoop 2.0.  Had to do
> some
> > manual stuff to fix that.
> >
> > I will move on the BigTop list and open the required JIRAs.
> >
> >
> > 2014-08-26 19:31 GMT-04:00 Andrew Purtell <apurtell@apache.org>:
> >
> >>
> >> On Tue, Aug 26, 2014 at 9:40 AM, Jean-Marc Spaggiari
> >> <jean-marc@spaggiari.org> wrote:
> >>>
> >>> Ok. Looked into sqlline.py code, exported PHOENIX_LIB_DIR to the right
> >>> directory, and it now works...
> >>
> >>
> >> You were using the Bigtop package? Please consider filing a Bigtop JIRA.
> >>
> >>
> >>
> >> --
> >> Best regards,
> >>
> >>    - Andy
> >>
> >> Problems worthy of attack prove their worth by hitting back. - Piet Hein
> >> (via Tom White)
> >
> >
>

Mime
View raw message